# Makefile for split_audio
# Update: Tue Jan 23 21:45:07 EST 2001 /DEE

#DEBUG=-ggdb
CC=gcc
CFLAGS= -O2

split_audio: split_audio.o
	gcc ${DEBUG} -o split_audio split_audio.o

.c.o :
	$(CC) $(DEBUG) $(CFLAGS) -c $<

install:
	install -s split_audio /usr/local/bin

clean:
	rm -v split_audio *.o
